﻿.pageWidth {
	width: 3px;
}

/* Header */

#logo {
    float: left;
    padding: 25px 0 25px 3%;
    width: 47%;
}

.tagline {
	display: none;
}

.breadcrumb {
	display: none;
	margin: 2px;
}

#sitesearch {
    margin: 18px 18px 0 0;
}

#masthead #hide_rwd {
    width: 45%;
}

#masthead .footer .footer-main #hide_rwd {
    width: auto;
}

.rwd_menu {
    padding: 30px 5%;
}

/* Footer */

.footerAccordion {
    padding-left: 3%;
}

.pageFooter { 
	padding-left: 3%;         
}

.footer {
    margin-top: 30px;
}

.footer-main {
    padding: 22px 3% 17px 3%;
}

/*
.footer-main #hide_rwd {
    width: 100%;
}
*/

.footer-links {
    display: block;
    float: left;
    padding: 19px 3% 13px 3%;
}

.page {
	width: 100%;
}

.page-border {
	width: 100%;
	margin-top: 0;	
}

.content {
	width: 100%;	
}

.content968 {
    padding: 0 3%;
    width: 94%;
}

.hubcontent968 {
	width: 100%;
}

.content572 {
    width: 94%;
    padding: 3%;
}

.content770 {
    float: left;
    width: 89%;
    padding: 3%;
}

.two-col-basic-left {
    width: 94%;
}

.two-col-basic-right {
    float: left;
    width: 94%;
}

.hubcontent968 .dfwp-column {
	width: 100% !important;
}

.content770 .dfwp-column {
	width: 100% !important;
}


#right-col {
    float: left;
    margin-top: 30px;
    padding-left: 3%;
    width: 100%;
}

/* Left Nav */

#sideNavBox, 
#left-col {
	width: 100%;
	margin-top: -30px;
}

#sideNavBox {
	margin-top: 0;
	margin-bottom: 30px;
}

#left-col li .menu-item-text {
    font-size: 36px;
    line-height: 36px;
}

#left-col li {
	width: 100%;	
}

#left-col li.display:hover > .ms-core-listMenu-item {
    
    /*color: #999; 
    background: transparent url('Images/left-nav-plus.png') no-repeat 96% 25px;      */   
}

#left-col li ul li.display:hover > .ms-core-listMenu-item {  
    background-image: none;    
}

#left-col li.static {
	display: none;
}

#left-col li.display {
	display: inline-block;
}

#left-col li.selected {
	width: 100%;
	display: inline-block;
}

#left-col li.display a {
    background: url("Images/left-nav-plus.png") no-repeat scroll 96% 18px;
    padding: 15px 18% 15px 3%;
    width: 80%;    
}

#left-col li.display a:hover {
    background: transparent url('Images/left-nav-plus.png') no-repeat 96% 18px; 
    color: #999;
}

#left-col li.selected > .ms-core-listMenu-item {
    width: 80%; 
    color: #999;    
}

#left-col li a.selected {
    width: 80%;    
    background: transparent url("Images/left-nav-plus.png") no-repeat 96% 18px;
    padding: 15px 18% 15px 3%;
}

#left-col li a.selected:hover {
    cursor: pointer;
    background: transparent url('Images/left-nav-plus.png') no-repeat 96% 18px;
}

#left-col li.selected > a.open {
    color: #000;    
}

#left-col li a.open {
    width: 80%; 
    color: #000;	
    background: transparent url('Images/left-nav-minus.png') no-repeat 96% 18px; 	
}

#left-col li a.open:hover {
    width: 80%; 
    color: #000;	
    background: transparent url('Images/left-nav-minus.png') no-repeat 96% 18px; 	
}

#left-col li:hover,
#left-col li a:hover {
    background-image: none;
}

#left-col li ul li .menu-item-text {
    font-size: 24px;
	line-height: 34px;  
}

#left-col li ul li:hover,
#left-col li ul li a:hover {
    background-color: #ededed;   
    background-image: none;    
}

#left-col li ul li.display a {
    width: 80%;
    padding: 10px 3.7%;    
    background-image: none; 
}

#left-col .ms-core-listMenu-verticalBox .ms-listMenu-editLink a {
    background-image: none;
}

.hub-grid-content {
    padding: 7%;
    width: 94%;
}

.hub-promo-full {
    width: 100%;
}

.hub-promo-full-content {
	padding-bottom: 1.5%;
}

.hub-promo-full-left {
    width: 100%;
}

.hub-promo-full-right {
    width: 100%;
}

.hub-promo-full-right .ms-webpart-chrome {
    padding: 7%;
}

.hub-promo-full-right .ms-srch-sb-border {
    width: 100%;
}

.hub-promo-full-right input[type="text"] {
	width: 84.1%;
}

.hub-promo-full-right .ms-srch-sb-borderFocused {
	width: 100%;
}



.hub-promo-full-right input.ms-helperText {
    width: 83%;
}

.hub-promo-full-left .icon-copy {
    margin: 0;
    width: 50%;
}

.hub-promo-full-left .button-container {
    width: 100%;
}

.hub-promo-full-left .button-container .green-button-text {
    margin-bottom: 15px;
    float: left;
}

.hub-right-col-container,
.hub-right-col-l,
.hub-right-col-s {
    float: left;
    width: 100%;
}

.hub-right-col-l, 
.hub-right-col-s {
    float: left;
    width: 100%;
}

.hub-left-col {
    width: 100%;
}

.hub-small-col-left {
    width: 100%;
}

.hub-small-col-right {
    float: left;
    width: 100%;
}

.product-icons {
    width: 100%;
}

.product-icons .hub-grid-content p {
    margin: 3% 0 0 3%;
}

.product-icons .hub-grid-content {
    margin: 0;
    width: 100%;
}

.product-icons #product-one,
.product-icons #product-two, 
.product-icons #product-three, 
.product-icons #product-four,
.product-icons #product-five {
	border-top: 1px solid #ddd;
	background-color: #ededed;
	padding-left: 3%;
	padding-bottom: 3%;	
	width: 97%;
	overflow: hidden;
}

.product-icons #product-one.product-icon-link-selected,
.product-icons #product-two.product-icon-link-selected, 
.product-icons #product-three.product-icon-link-selected, 
.product-icons #product-four.product-icon-link-selected,
.product-icons #product-five.product-icon-link-selected {
	background-color: #ddd;
}

.product-icon {
    float: left;
    width: 30%;
    margin-right: 3%;
}

.product-link {
    float: left;
    width: 65%;    
}

.product-link ul.linklist li {
    text-align: left;
    background: url("Images/left-nav-plus.png") no-repeat scroll 96% 18px;
    line-height: 50px;
    margin: 0;
}

.product-link a {
    font-size: 24px;
    color: #999;
	line-height: 60px;	    
}

.product-icon-link-selected .product-link ul.linklist li {
    background: url("Images/left-nav-minus.png") no-repeat scroll 96% 18px;
}

.product-icon-link-selected .product-link a {
    color: #000;
}

.product-accordion {
    border-top: 1px solid #ededed;
}

.close-accordion {
	display: none;
}

.support-resources-row {
    width: 100%;
}

.support-resources-link {
	width: 50%;
}

.support-resources-link ul.linklist li {
    text-align: center;
}

.choiceColumnLeft {
	width: 100%; 	
}

.choiceColumnCenter {
	margin: 24px 0 0 0;	
	width: 100%;	
	font-size: 24px;	
}

.choiceColumnRight {
	width: 100%;	
}

.content770 img.ms-rtePosition-2 {
    float: none;
    margin: 30px 25% !important;    
}




/* Search Results */

.content572 .ms-srchnav ul.ms-srchnav-list {
    width: 100%;
}

.content572 .ms-srch-sbLarge.ms-srch-sb-border, 
.content572 .ms-srch-sb, 
.content572 .ms-srch-sb:hover, 
.content572 .ms-srch-sb-border, 
.content572 .ms-srch-sb-border:hover, 
.content572 .ms-srch-sb-borderFocused {
    width: 100%;
}

.content572 #SearchBox .ms-srch-sbLarge > input {
    width: 86%;
}

.content572 .ms-rte-wpbox {
    width: 100%;
}

.content572 #SearchBox {
    width: 100%;
}

.content572 .ms-srchnav {
    float: left;
    width: 100%;
}

.content572 .ms-srchnav ul.ms-srchnav-list {
    float: left;
    width: 100%;
    border-top: 1px solid #ddd;
    border-right: none;
}

.content572 .ms-srchnav ul.ms-srchnav-list li:first-child {
    border-left: 1px solid #ddd;
    border-right: none; 
    border-top: none;       
}

.content572 .ms-srchnav ul.ms-srchnav-list li {
    border-bottom: 1px solid #ddd;
    border-left: 1px solid #ddd; 
    border-right: 1px solid #ddd; 
    border-top: none;       
    padding: 15px 0;
    text-align: center;
    width: 49.5%;
}


.content572 .ms-srchnav ul.ms-srchnav-list li:last-child {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: none;
    border-top: none;
}


.ms-webpartzone-cell {
    float: left;
}

.content572 .ms-rte-wpbox {
    display: inline-block;
    width: 100%;
}

.ms-webpartzone-cell {
    display: inline-block;
    width: 100%;
}

.ms-webpart-chrome-vertical {
    display: inline-block;
    width: 100% !important;
}

.ms-WPBody,.noindex {
    width: 100% !important;	
}

.ms-srch-item {
    overflow: hidden;
    width: 100%;
}

.ms-srch-item-body {
    width: 100%;
}

.ms-srch-item-path {
    width: 100%;
}

.img-left-container {
    padding-bottom: 30px;
}


/* Left Col */


#left-col .ms-ref-refiner #Container {
    margin: 0;
    width: 100%;
}

#left-col .ms-ref-refiner {
    padding: 0;
}


#left-col .ms-ref-refinername:link, 
#left-col .ms-ref-refinername:visited {
    padding: 15px 0 15px 3%;
    width: 97%;       
}

#left-col .ms-ref-refiner #Value, 
#left-col .ms-ref-unsel-toggle, 
#left-col #OtherValue, 
#left-col #SubmitValue {
    display: inline;
    float: left;
    width: auto;
}

#left-col .ms-ref-refiner #Value a, 
#left-col .ms-ref-refiner #Value a:visited, 
#left-col .ms-ref-unsel-toggle, 
#left-col .ms-ref-unsel-toggle:visited {
    display: inline;
    width: auto;
    float: left;
}
 
#left-col .ms-ref-refiner #Value a:hover,  
#left-col .ms-ref-unsel-toggle:hover {
    background-color: transparent;
}



#left-col p, 
#left-col .ms-rtestate-field p, 
#left-col p.ms-rteElement-P {
    display: none;
}

background: url("Images/left-nav-plus.png") no-repeat scroll 96% 18px rgba(0, 0, 0, 0);

/* KB Survey */

.kb-survey {
    width: 100%;
}

.iframeContainer,#kb-survey {
    padding-bottom: 125%;
}

#EUCookieMsg {
	width: auto !important;
	right: 23px !important;
}
